/*
220.ro version 4.0 CSS
Author: Adrian Fanatiu
Owner: Activesoft SRL
220.ro all rights reserved
*/

/* CSS RESET */
html{color:#666;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:text-top;}sub{vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{*font-size:100%;}legend{color:#000;}
body.pg_content{background:#f7f7f7;}
body{padding-top:65px;}
#subh_2_1_wrap{border-bottom: 1px #EEE solid;}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans-Bold-webfont.eot');
    src: url('fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Bold-webfont.svg#open_sansextrabold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;
}


.noBranding.pg_content #container.full_width{width: 100%;}
#dark_wrapper{background:#232323; width:100%;padding: 20px 0px 20px;border-bottom: 3px solid #1D1D1D; position: relative; }
.noBranding #player_style.player_style_3{margin: 0px!important; padding: 0px;}
.inner{width:1176px; margin:0 auto;}
#dark_wrapper .left{
    width: 857px;
}
#dark_wrapper .video{}
#dark_wrapper .info{margin-bottom: 15px;}
#dark_wrapper .info .statistic_switch{
	float: right;
	max-width: 100%;
	box-sizing: border-box;
	background: #141414;
	padding: 3px 10px 5px;
	display: block;
	width: auto;
	margin-top: 3px;
}

#dark_wrapper .info .statistic{
    float: right;
    max-width: 100%;
    box-sizing: border-box;
    background: #141414;
    padding: 0px 0px 0px;
    display: block;
    max-width: 100%;
}
#dark_wrapper .info span.uploader{
    color: #898989;
    font-family: 'Open Sans', sans-serif;
    float: left;
    padding: 3px 0px;
}
#info_wrapper .info .statistic .stats{color: #666;}
#info_wrapper .left{width: 600px;}
#info_wrapper > .inner > .info > .right{width: 380px;}
#dark_wrapper .info span.uploader a{color: #C2C2C2; font-size: 12px;}
#dark_wrapper .info h1{font-family: 'Open Sans', sans-serif;font-size: 20px;font-weight: 200;color: #FFF;margin: 0px;float: left;width: 100%;}

#info_wrapper .extra_info{background:#ededed;}
#info_wrapper .extra_info .share{ border-left: 3px #797979 solid; }
#info_wrapper .extra_info .share p{}
#info_wrapper .extra_info .share p{}
#info_wrapper .extra_info p{ color: #000; }
#info_wrapper .extra_info p.date{ border-left: 3px #797979 solid; }
#info_wrapper .extra_info p.cat{ border-left: 3px #797979 solid; }
#info_wrapper .extra_info p.tags{ border-left: 3px #797979 solid; }
#info_wrapper .extra_info p.tags a{ background: #F7F7F7; color: #000; }
#info_wrapper .extra_info p.tags a:hover{ background: #DBDBDB; }
#info_wrapper .extra_info .extra_info a.report{}
#info_wrapper .info{ margin-bottom: 0px; }
#info_wrapper .info .statistic{float: right; max-width: 100%; box-sizing: border-box; background: #ededed; padding: 14px 15px 13px; }
#info_wrapper .info span.uploader{ color: #898989; font-family: 'Open Sans', sans-serif; float: left; padding: 3px 0px; }
#info_wrapper .info span.uploader a{ color: #3C3C3C; font-size: 12px; }
#info_wrapper .info h1{font-family: 'Open Sans', sans-serif;font-size: 20px;font-weight: 400;color: #000;margin: 0px;float: left;width: 100%;}
#info_wrapper{width:100%; background:#f7f7f7;padding: 20px 0px 0px;}
#info_wrapper #raporteaza_film{ border-left: 3px #797979 solid; color: #000; }

#info_film{
    float: left;
    margin: 0px 15px 0px 0px;
}

#dark_wrapper .left .info div.left{ width: auto; }
#dark_wrapper .left .info div.right{ width: auto; }
.info .statistic .stats{background-image: url(../img/v4/info_sprite.png?v1); background-repeat:no-repeat;float: left;padding: 0px 0px 0px 35px;margin-right: 10px;color: #BBB;min-width: 30px;text-align: center;}
.info .statistic #views{background-position: 0px 0px;padding: 4px 0px 4px 35px;max-width: 60px;}
.info .statistic #comments{background-position: 0px -23px;padding: 4px 0px 4px 35px;min-width: 15px;}
.info .statistic #shares{background-position: 0px -47px;padding: 4px 0px 4px 35px;}
.info .statistic_switch #more{
    float: right;
    font-family: 'Open Sans', sans-serif;
    font-size: 10px;
    color: #888;
    cursor: pointer;
    padding-top: 3px;
    min-width: 60px;
    text-align: center;
}
.info .statistic_switch #more:hover{text-decoration:underline;}
.extra_info {
    margin: 10px 0px 0px;
    background: #141414;
    padding: 12px 15px 15px;
    font-family: 'Open Sans', sans-serif;
}
.extra_info p{
    color: #BBB;
}
.extra_info p.desc{
    padding: 10px 0px;
}
.extra_info p.date{
    font-size: 10px;
    padding-bottom: 3px;
    padding-left: 0px;
    /* border-left: 3px #3C3C3C solid; */
}
.extra_info p.cat{
    font-size: 10px;
    padding-bottom: 3px;
    padding-left: 0px;  
    /* border-left: 3px #3C3C3C solid; */
}
.extra_info p.cat a{}
.extra_info p.cat a:hover{}
.extra_info p.tags{
    font-size: 10px;
    padding-left: 0px;  
    /* border-left: 3px #3C3C3C solid; */
    padding-bottom: 3px;
}
.extra_info p.tags a{
    padding: 0px 4px 1px;
    background: #292929;
    border-radius: 5px;
    margin-right: 3px;
    transition: ease all 200ms;
    -webkit-transition: ease all 200ms;
    color: #BBB;
}
.extra_info p.tags a:hover{
    background: #3C3C3C;
    text-decoration: none;
}
.extra_info a.report:hover span{
    text-decoration: underline;
}
.extra_info a.report{
    font-size: 10px !important;
    color: #BBB;
    padding-left: 0px;  
    /* border-left: 3px #3C3C3C solid; */
    float: left;
    width: auto;
    line-height: normal !important;
}
.extra_info a.report:hover{
    text-decoration: none;
}
.extra_info a.report span{
    color: #2F6AAD;
}
.extra_info .share p{
    float: left;
    padding: 10px 10px 0px 0px;
    font-size: 10px;
}
.extra_info .share{
    float: left;
    width: 100%;
    padding: 0px 0px 10px 0px;
    /* border-left: 3px #3C3C3C solid; */
}
.noBranding .extra_info .share #et-share-icons li a{
    height: 34px;
    width: 34px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
}

#recommended_wrapper .inner .left a:hover{
    text-decoration: none;
}
#recommended_wrapper .inner .left a:nth-child(3n){
    margin-right: 10px;
}
#recommended_wrapper .inner .left a{
  float: left;
  display: block;
  margin-bottom: 20px;
  position: relative;
  width: 272px;
  height: 226px;
  margin-right: 20px;    border-radius: 3px;  -webkit-border-radius: 3px;
  background: #FFF;
  box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.12);
}
#recommended_wrapper .inner .left a img{
    float: left;
    width: 100%;
    height: auto;
}
#recommended_wrapper .inner .left a span{}
#recommended_wrapper .inner .left a span.title{
    font-size: 14px;  
    font-weight: 400;
    width: 100%;
    display: inline-block;
    padding: 7px 10px 0px;
    box-sizing: border-box;
    max-height: 45px;
    overflow: hidden;
}
#recommended_wrapper .inner .left a span.time {margin-left: 10px; padding-bottom: 9px; font-size: 10px; font-weight: bold; color: #B8B8B8; display: inline-block;}
#recommended_wrapper .inner .left a span.views{ font-size: 10px;  font-weight: bold; color: #b8b8b8;}
#recommended_wrapper .inner .left a span.dot{ font-size: 10px;  font-weight: bold; color: #b8b8b8; padding: 0px 2px;}
#recommended_wrapper .inner .left a span.source {  margin-left: 10px;  font-size: 10px;  font-weight: bold;  color: #B8B8B8;  display: inline-block;}

#recommended_wrapper .inner .left .interpromo {
  float: left;
  display: block;
  margin-bottom: 20px;
  position: relative;
  width: 272px;
  height: 226px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  background: #FFF;
  box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.12);
}
#recommended_wrapper .inner .left .interpromo .footer_links_thumb { border: none; width: 272px; height: 154px; padding: 0px; margin-bottom: 0px; }
#recommended_wrapper .inner .left .interpromo .footer_links_titlu { border: none; border: none; font-size: 14px; font-weight: 400; width: 100%; display: inline-block; padding: 7px 10px 0px; box-sizing: border-box; max-height: 55px; overflow: hidden;  color: #000; box-shadow: none;}
#recommended_wrapper .inner .left .interpromo .footer_links_thumb img { min-width: 272px; width: 272px; clip: rect(0px 272px 154px 0px); border-radius: 3px 3px 0px 0px; }

#recommended_wrapper .inner .left { width: 866px; background: #f1f1f1; padding: 20px 0px 20px; box-shadow: -400px 0px 0px 0px #F1F1F1,inset -300px 0px 0px 0px #f1f1f1; -webkit-box-shadow: -400px 0px 0px 0px #F1F1F1,inset -300px 0px 0px 0px #F1F1F1; position: relative;}
#recommended_wrapper .inner .right .first{width:300px;float:left;margin-right: 11px;}
#recommended_wrapper .inner .right .second{width:300px;float:right;}
#recommended_wrapper .inner .right{width: 300px;padding: 20px 0px 20px;}
#recommended_wrapper .inner .right a span.source { font-size: 10px; color: #B8B8B8; font-weight: bold;}

#recommended_wrapper .inner a.big, #recommended_wrapper .inner .right a.big{ width: 100%; display: block; color: #000; position: relative; }
#recommended_wrapper .inner a.big:hover, #recommended_wrapper .inner .right a.big{ text-decoration: none; }
#recommended_wrapper .inner a img{display:block;}
#recommended_wrapper .inner a span{ font-family: 'Open Sans', sans-serif; color: #000; }

#recommended_wrapper .inner .right .interpromo { display: inline-block; float: left; width: 49%; min-height: 245px; }
#recommended_wrapper .inner .right .interpromo a.footer_links_thumb { width: 100%; min-height: 168px; border: none; margin-bottom: 0px; }
#recommended_wrapper .inner .right .interpromo a.footer_links_thumb img { clip: rect(0px 300px 168px 0px); }
#recommended_wrapper .inner .right .interpromo a.footer_links_titlu { height: initial; display: inline-block; font-size: 16px; font-weight: 600; width: 100%; padding: 5px 0px 5px; color: black; min-height: 74px; border: none; }


#recommended_wrapper .inner .grey a.video .play_overlay { display: inline-block; float: left!important; }
#recommended_wrapper .inner a.video.small .play_overlay {
    width: 100%;
 
    height: 153px;
    display: block;
}

#recommended_wrapper .inner a.feed.small img {  height: 153px;  border-radius: 3px;  -webkit-border-radius: 3px;
   width: 272px;}
/* #recommended_wrapper .inner a.feed.med       { margin-right: 10px; } */
#recommended_wrapper .inner a.feed.med   img { width: auto; height: 168px; border-radius: 3px; -webkit-border-radius: 3px;}

#recommended_wrapper .inner a.video       .play_overlay img { width: 100%; height: auto;}
#recommended_wrapper .inner a.video.small .play_overlay img { width: 100%; height: auto; border-radius: 3px 3px 0px 0px; -webkit-border-radius: 3px 3px 0px 0px;}
#recommended_wrapper .inner a.video.big   .play_overlay img { width: 100%; height: auto; }

.bottom_wrapper      .inner a.video.small img { width: 200px; height: 115px; }
.bottom_wrapper      .inner a.video.tiny  img { width: 115px; height:  64px; }

#recommended_wrapper .inner a.big img, #recommended_wrapper .inner .right a.big img{
    width: 100%;
}
#recommended_wrapper .inner a.big span, #recommended_wrapper .inner .right a.big span{
    float: left;
    display: block;
    width: 100%;
}
#recommended_wrapper .inner a.big span.title, #recommended_wrapper .inner .right a.big span.title{
    font-size: 22px;
    font-weight: 600;
    width: 100%;
    padding: 5px 0px 5px;
}
#recommended_wrapper .inner a.big span.time{
    font-size: 14px;
    background: url(../img/v4/views.png?v1) no-repeat 0px -20px;
    padding: 0px 0px 0px 20px;
    margin-right: 10px;
    width: auto;
}
#recommended_wrapper .inner a.big span.views{
    font-size: 14px;
    background: url(../img/v4/views.png?v1) no-repeat 0px 4px;
    padding-left: 20px;
    width: auto;
}

#recommended_wrapper .inner .right a:hover{text-decoration:none;}
#recommended_wrapper .inner .right a{
    width: 100%;
    float: left;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 20px;
    /* min-height: 245px; */
}
#recommended_wrapper .inner .right a img{
    width: 100%;
    border-radius: 0px;
}
#recommended_wrapper .inner .right a span{
    display: block;
    width: 100%;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    overflow: hidden;
}
#recommended_wrapper .inner .right a span.title{
    font-size: 14px;  
    font-weight: normal;  width: 100%;  
    padding: 5px 0px 5px;
    height: auto;
}
#recommended_wrapper .inner .right a span.views{width: auto; font-size: 10px; font-weight: bold; color: #B8B8B8; display: inline-block;}
#recommended_wrapper .inner .right a span.time{width: auto; font-size: 10px; font-weight: bold; color: #B8B8B8; display: inline-block;}
#recommended_wrapper .inner .right a span.dot{width: auto; font-size: 10px; font-weight: bold; color: #B8B8B8; display: inline-block; padding:0px 2px;}

#recommended_wrapper{
    background: #FFF;
    border-bottom: 1px #ededed solid;
    padding: 0px 0px;
    margin: 0px 0px 20px;
}

#recommended_wrapper .inner .right > a:nth-child(odd){margin-right: 10px;}

.bottom_wrapper{ margin-bottom: 20px; }
.bottom_wrapper .inner { position: relative; overflow: hidden; }
.bottom_wrapper #disqus_thread { min-height: 570px; }
.bottom_wrapper .right{ width: 28%; box-sizing: border-box; font-family: 'Open Sans', sans-serif; padding: 10px 10px 0px; background: #F7F7F7; text-shadow: none; /* float: left; */ position: absolute; right: 0px; }


.bottom_wrapper .right span.title_v2{
    font-family: 'Open Sans', sans-serif;
    text-transform: none;
    color: #4f4f4f;
    font-size: 20px;
}
.bottom_wrapper .right a{
    display: block;
    width: 100%;
    color: #4f4f4f;
    float: left;
    margin-bottom: 10px;
    border-bottom: #E8E8E8 solid 1px;
    padding-bottom: 10px;
}
.bottom_wrapper .right a img{
    width: 115px;
    float: left;
    margin-right: 10px;
}
.bottom_wrapper .right a:hover span.title{
    text-decoration: underline;
}
.bottom_wrapper .right a:hover{
    text-decoration: none;
}
.bottom_wrapper .right a span{}
.bottom_wrapper .right a span.title{
    width: 180px;
    float: left;
    font-size: 14px;
    padding-bottom: 5px;
    font-weight: 600;
    max-height: 35px;
    overflow: hidden;
}
.bottom_wrapper .right a span.time{
    font-size: 14px;  background: url(../img/v4/views.png?v1) no-repeat 0px -20px;  padding: 0px 0px 0px 20px;  margin-right: 10px;  float: left;
}
.bottom_wrapper .right a span.views{
    font-size: 14px;  background: url(../img/v4/views.png?v1) no-repeat 0px 4px;  padding-left: 20px;  float: left;
}
.bottom_wrapper .middle {
    float: left;
    width: 19%;
    margin-right: 1%;
}
.bottom_wrapper .middle a{
    width: 100%;
    display: block;
    color: #4F4F4F;  float: left;  
    padding: 10px;
    box-sizing: border-box;
    overflow: hidden;
    transition: 200ms ease all;  -webkit-transition: 200ms ease all;
}
.bottom_wrapper .middle a:hover img{
}
.bottom_wrapper .middle a:hover{
    text-decoration: none;
    background: #f7f7f7;
}
.bottom_wrapper .middle a span.title{
    width: 100%;    font-size: 14px;    
    font-weight: 600;    
    font-family: 'Open Sans', sans-serif;
}
.bottom_wrapper .middle a img{
    width: 100%;
    margin-bottom: 10px;
}
#disqus_thread{
	width: 100%;
	float: left;
	margin-right: 1%;
}
#recommended_wrapper .right .noutati{
    width: 300px;
    background: #232323;
    margin-bottom: 25px;
    overflow: hidden;
}

#recommended_wrapper .right .noutati a{
    margin-bottom: 0px;
    width: 300px;
}
#recommended_wrapper .right .noutati a h3{
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    width: 210px;
    display: inline-block;
    padding: 5px 10px 0px 0px;
    display: table-cell;
    height: 40px;
    vertical-align: middle;
}
#recommended_wrapper .right .noutati a span.selection_container:hover .selection_hover{display:block;}
#recommended_wrapper .right .noutati #noutati_viewport{
    width: 300px;
    height: 222px;
    position: relative;
    overflow: hidden;
	left: 0;
}
#recommended_wrapper .right .noutati a span{
    border-radius: 0px;
    -webkit-border-radius: 0px;
    position: relative;
}
#recommended_wrapper .right .noutati a span.number{
    color: #FFF;
    font-weight: bold;
    font-size: 28px;
    width: 60px;
    display: inline-block;
    float: left;
    padding: 6px 10px 10px;
    text-align: center;
}
#recommended_wrapper .right .noutati .next:hover, #recommended_wrapper .right .noutati .previous:hover{
    background-color: #303030;
}
#recommended_wrapper .right .noutati .next, #recommended_wrapper .right .noutati .previous{
    float: left;
    color: #FFF;
    font-weight: bold;
    font-size: 14px;
    border: 1px #C7C7C7 solid;
    padding: 10px 25px 10px 30px;
    background: url(../img/selection-controls.png) no-repeat 3px -18px;
    margin: 0px 0px 13px 10px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: pointer;
}
#recommended_wrapper .right .noutati .next{
    float: right;
    background-position: 135px 6px;
    margin: 0px 10px 13px 0px;
    padding: 10px 35px 10px 20px;
}
#recommended_wrapper .right .noutati .selection_hover{
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.45);
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    padding: 72px 47px;
    box-sizing: border-box;
	display:none;
}
#recommended_wrapper .right .noutati .selection_hover span{
    position: absolute;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    background: rgba(0, 0, 0, 0.45);
    color: #FFF;
    box-sizing: border-box;
    padding: 19px 0px;
    font-size: 27px;
    text-align: center;
    top: 46px;
    right: 50px;
}








#dark_wrapper .right .noutati{
  width: 300px;
  background: #141414;
  margin-bottom: 0px;
  overflow: hidden;
  position: absolute;
  bottom: 20px;
}

#dark_wrapper .right .noutati a{
    margin-bottom: 0px;
    width: 300px;
    display: block;
    float: left;
    text-decoration: none;
}
#dark_wrapper .right .noutati a h3{
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    width: 210px;
    display: inline-block;
    padding: 7px 10px 0px 0px;
    display: table-cell;
    height: 40px;
    vertical-align: middle;
}
#dark_wrapper .right .noutati a span.selection_container:hover .selection_hover{display:block;}
#dark_wrapper .right .noutati #noutati_viewport{
    width: 300px;
    height: 222px;
    position: relative;
    overflow: hidden;
	left: 0;
}
#dark_wrapper .right .noutati a span{
    border-radius: 0px;
    -webkit-border-radius: 0px;
    position: relative;
    display: block;
}
#dark_wrapper .right .noutati a span.number{
    color: #FFF;
    font-weight: bold;
    font-size: 28px;
    width: 60px;
    display: inline-block;
    float: left;
    padding: 11px 10px 10px;
    text-align: center;
}
#dark_wrapper .right .noutati .next:hover, #dark_wrapper .right .noutati .previous:hover{
    background-color: #303030;
}
#dark_wrapper .right .noutati .next, #dark_wrapper .right .noutati .previous{
    float: left;
    color: #FFF;
    font-weight: bold;
    font-size: 14px;
    border: 1px #C7C7C7 solid;
    padding: 10px 25px 10px 30px;
    background: url(../img/selection-controls.png) no-repeat 3px -18px;
    margin: 9px 0px 13px 10px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: pointer;
}
#dark_wrapper .right .noutati .next{
    float: right;
    background-position: 135px 6px;
    margin: 9px 10px 13px 0px;
    padding: 10px 35px 10px 20px;
}
#dark_wrapper .right .noutati .selection_hover{
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.45);
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    padding: 72px 47px;
    box-sizing: border-box;
	display:none;
}
#dark_wrapper .right .noutati .selection_hover span{
    position: absolute;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    background: rgba(0, 0, 0, 0.45);
    color: #FFF;
    box-sizing: border-box;
    padding: 25px 0px;
    font-size: 27px;
    text-align: center;
    top: 46px;
    right: 50px;
}







span.play_overlay{
	float:none !important;
	position:relative;
}
span.play_overlay:before{
	opacity: 0;
	background: url(../img/v4/play.png) no-repeat center center rgba(0, 0, 0, 0.2);
	transition: all ease 150ms;
	-webkit-transition: all ease 150ms;
	position:absolute;
	content:"";
	z-index:1;
	width:100%;
	height:100%;
	left:0px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}
a:hover span.play_overlay:before{
	opacity: 1;
}
a span.play_overlay.floated{
	float:left !important;
}
.mr10{margin-right:10px;}

#age_restricted_player {
	width: 100%;
	height: 530px;
	background: url(../img/v3/age_restricted_player.png) no-repeat top center;
	background-size: cover;
}
 
.filme_noi_container ul li:nth-child(5n){margin-right:0px;}

#end_fb_container{
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.69);
	z-index: 99999999;
	display:none;
}
#end_fb_container .share_container{
    top: 50%;
    background: #FFF;
    width: 500px;
    position: relative;
    display: block;
    margin: 0 auto;
    margin-top: -120px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    box-sizing: border-box;
    padding: 20px;
    margin-top: -220px;
}
#end_fb_container .share_container p{
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 200;
    color: #000;
    text-align: center;
}
#end_fb_container .share_container img{
    width: 220px;
    display: block;
    margin: 10px auto 10px;
}
#share_ovl:hover{opacity:0.8;}
#share_ovl{
    text-align: center;
    background: #405E9F;
    font-family: 'Open Sans', sans-serif;
    color: #FFF;
    width: 160px;
    padding: 6px 0px 7px;
    margin: 0 auto;
	display: block;
    cursor: pointer;
}
#end_fb_container .share_container .close{
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/PjwhRE9DVFlQRSBzdmcgIFBVQkxJQyAnLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4nICAnaHR0cDovL3d3dy53My5vcmcvR3JhcGhpY3MvU1ZHLzEuMS9EVEQvc3ZnMTEuZHRkJz48c3ZnIGVuYWJsZS1iYWNrZ3JvdW5kPSJuZXcgMCAwIDEwMCAxMDAiIGlkPSJMYXllcl8xIiB2ZXJzaW9uPSIxLjEiIHZpZXdCb3g9IjAgMCAxMDAgMTAwIiB4bWw6c3BhY2U9InByZXNlcnZlIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIj48cG9seWdvbiBmaWxsPSIjMDEwMTAxIiBwb2ludHM9Ijc3LjYsMjEuMSA0OS42LDQ5LjIgMjEuNSwyMS4xIDE5LjYsMjMgNDcuNiw1MS4xIDE5LjYsNzkuMiAyMS41LDgxLjEgNDkuNiw1MyA3Ny42LDgxLjEgNzkuNiw3OS4yICAgNTEuNSw1MS4xIDc5LjYsMjMgIi8+PC9zdmc+) no-repeat center center;
	width:20px;
	height:20px;
	position:absolute;
	top:5px;
	right:5px;
	cursor:pointer;
}
#end_fb_container .share_container .fb-share-button{
    opacity: 0;
    position: absolute;
    width: 160px;
    height: 30px;
    left: 50%;
    margin-left: -80px;
    cursor: pointer;
    z-index: 1;
}
#content_rating_holder{background:url(../img/v4/content.png?v9) no-repeat -200px -120px;}
#content_rating_holder .voted{background: url(../img/v4/content.png?v9) no-repeat -100px -120px;}
.stars-one:hover, .stars-two:hover, .stars-three:hover, .stars-four:hover, .stars-five:hover{background: url(../img/v4/content.png?v9) no-repeat 0 -120px;}
#raporteaza_film span{
	background: none;
	width: auto;
	float: none;
	display: inline-block;
}

.vezi_selectia{
    font-size: 12px !important;
    font-weight: bold;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
    background: #1D1D1D;
    margin: 0px !important;
    padding: 5px 0px 6px;
    transition: 200ms ease all;
    -webkit-transition: 200ms ease all;
}
.vezi_selectia:hover{
    background: #343434;
    text-decoration: none !important;
}

/* ** Fixes ********************************************************************************************************* */

.bnr_300x250 { height: 250px !important; overflow: hidden; width: 300px; }
.bnr_300x250 a { width: 100%!important; }
.bnr_300x250 img { width: 300px!important; height: 250px!important;}
.second_banner{display:block; margin:10px 0px;float: left;}
#dark_wrapper #show_banner #show_desc{
	position: absolute;
	right: 0px;
	bottom: 3px;
	background: url(../img/v3/pixel_negru_60.png) repeat;
	color: #FFF;
	padding: 10px;
	width: 270px;
	height: 98px;
	left: initial;
	top: initial;
	border-radius: 5px 0px 0px 0px;
}
#dark_wrapper .left#show_banner #show_desc.activ #show_desc_mai_putin, #dark_wrapper .left#show_desc_mai_mult, #dark_wrapper .left#show_desc_mai_putin{
	font-size: 11px;
	text-decoration: underline;
	margin-top: 5px;
	width: auto;
}
#show_banner img{width:100%;}
#show_banner {
	width: 900px;
	height: auto;
	border: none;
	padding: 0px;
	margin: 15px auto;
	position: relative;
	overflow: hidden;
}
.banner_440_365{
	float: none;
	width: 440px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 8px;
}
.bottom_wrapper{
    float: left;
    width: 856px;
    padding-right: 10px;
    margin-top: 20px;
}

#recommended_wrapper .inner .left .grey .banner_440_365 { float: left!important; }
#recommended_wrapper .inner .left .load_more:hover{background: #303030; color:#FFF;}
#recommended_wrapper .inner .left .load_more{
	position: absolute;
	background: #FFF;
	color: #000;
	bottom: -13px;
	left: 50%;
	margin-left: -100px;
	width: 190px;
	text-align: center;
	padding: 4px 0px;
	font-family: 'Open Sans', sans-serif;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	cursor: pointer;
	font-size: 14px;
	border: 1px #000 solid;
}
#recommended_wrapper .inner .left .hidden_movies{display:none;}

@media all and (max-width:1270px) {
	#branded #player_style.activ{margin:inherit !important;}
	
	#recommended_wrapper .inner .left a{width: 211px; height: 194px;}
	#recommended_wrapper .inner a.video.small .play_overlay{height: 118px;}
	#recommended_wrapper .inner a.video.small .play_overlay img{}
	#recommended_wrapper .inner a.feed.small img{height: 118px;width: 211px;}
	.bottom_wrapper{width:675px;}
	
	.inner{width:995px;}
	#dark_wrapper .left {width: 685px;}
	#player_style.activ #player_content_wrap{width: 685px !important; height: 500px !important;float: left;}
	#recommended_wrapper .inner .left {width: 685px;}
	
	#recommended_wrapper .inner a.big span.title, #recommended_wrapper .inner .right a.big span.title{font-size: 21px;}
	#recommended_wrapper .inner .left .grey a span.title{width: 225px;margin-top: 5px;font-size: 18px;}
	
	.bottom_wrapper .right{width: 33%;}
	#recommended_wrapper .inner .right a{overflow: hidden;height: auto;}
	#dark_wrapper .left .info div.left{width: auto;}
	#dark_wrapper .left .info div.right{width: auto;}
	#recommended_wrapper .inner .left .grey a img{width: 200px; height: 115px; }
	.bnr_300x250{margin-bottom: 10px;}
	#dark_wrapper .info{margin-bottom: 15px;}
	#dark_wrapper .info .statistic{width: auto; }

	.extra_info {margin: 10px 0px 0px;}
	#dark_wrapper .info .statistic{padding: 0px 15px 0px;}
	.filme_noi_container{height:165px !important;}

  #recommended_wrapper .inner .left .grey a.feed img { width: 200px; height: 115px; }
  
  #recommended_wrapper .inner a.video .play_overlay img { /* height: 121px; */ }
  
  #recommended_wrapper .inner .right .interpromo { display: inline-block; float: left; width: 49%; min-height: 245px; }
  #recommended_wrapper .inner .right .interpromo a.footer_links_thumb { width: 100%; min-height: 120px; border: none; margin-bottom: 0px; }
  #recommended_wrapper .inner .right .interpromo a.footer_links_thumb img { clip: rect(0px 300px 120px 0px); }
  #recommended_wrapper .inner .right .interpromo a.footer_links_titlu { height: initial; display: inline-block; font-size: 16px; font-weight: 600; width: 100%; padding: 5px 0px 5px; color: black; min-height: 74px; border: none; }
}


@media all and (min-width:1270px) {
  #recommended_wrapper .inner a.video .play_overlay img { height: 168px; }
  #recommended_wrapper .inner a.feed.med img { width: 300px; height: 168px; }
}